Bug 438934 - Submit function does not work.
Submit function does not work.
Product: Fedora Localization
Classification: Fedora
Component: Japanese [ja] (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Noriko Mizumoto
Noriko Mizumoto
: Translation
Depends On:
  Show dependency treegraph
Reported: 2008-03-25 21:33 EDT by Kiyoto Hashida
Modified: 2013-03-13 01:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-25 22:43:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kiyoto Hashida 2008-03-25 21:33:47 EDT
Description of problem:
Submit click does not really commit the translation.

Version-Release number of selected component (if applicable):
Update for fedora 9

How reproducible:
Many times over

Steps to Reproduce:
1.Click Refresh button
2.Locate translated file
3.Choose Destination file
4.Input Commit message
5.Click Review button
6.Review the diff result
7.Click Submit button.
Actual results:
An error message appears:
Either (1)
The file you submitted is identical to the target on our server (empty diffset).
Try refreshing the module's cache and retry submitting.

or (2)
Service Temporarily Unavailable

The server is temporarily unable to service your request due to maintenance
downtime or capacity problems. Please try again later.

or (3)
There was a technical error with the commit/push of your submission, most likely
because of a misconfiguration of the system. Try refreshing the module's cache
and retry submitting.The administrators will look into the log files and try to
find out what went wrong.
Expected results:

Additional info:
This issue should be fixed before the Fedora 9 release.
Otherwise our translations would not be reflected.
Comment 1 Ricky Zhou 2008-03-25 22:43:58 EDT
I think this worked on a subsequent try (after clearing the cookies and some
issues with different filenames).  I did end up seeing "svn: Inconsistent line
ending style" somewhere, but couldn't reproduce.

Comment 2 Noriko Mizumoto 2008-03-26 00:18:57 EDT
Changing the filename to 'ja.po from  'im-chooser.trunk.ja.po' originally
downloaded resulted successful submission. 

Thank you for your help, Ricky!

Note You need to log in before you can comment on or make changes to this bug.